.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.785645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.865234;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.040861px;}
._0{width:1.015424px;}
._2{width:25.081626px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.839989px;}
.fs5{font-size:32.159987px;}
.fs2{font-size:47.999981px;}
.fs4{font-size:56.159978px;}
.fs0{font-size:63.839974px;}
.fs1{font-size:80.159968px;}
.y48{bottom:-4.820944px;}
.y62{bottom:-0.193841px;}
.y56{bottom:-0.000328px;}
.y50{bottom:0.384885px;}
.y52{bottom:0.385631px;}
.y13{bottom:2.505451px;}
.y17{bottom:2.891151px;}
.y15{bottom:3.083958px;}
.y27{bottom:3.084033px;}
.y0{bottom:57.038655px;}
.y3{bottom:59.898919px;}
.y2{bottom:72.816964px;}
.y51{bottom:116.198442px;}
.y4e{bottom:121.789852px;}
.y4d{bottom:134.707898px;}
.y54{bottom:135.093511px;}
.y4c{bottom:147.625943px;}
.y53{bottom:148.011556px;}
.y57{bottom:175.775719px;}
.y55{bottom:177.510980px;}
.y4f{bottom:213.180609px;}
.y4b{bottom:266.394515px;}
.y4a{bottom:279.312561px;}
.y49{bottom:292.230606px;}
.y47{bottom:339.083399px;}
.y46{bottom:367.232391px;}
.y38{bottom:368.389231px;}
.y45{bottom:380.150436px;}
.y37{bottom:381.307276px;}
.y44{bottom:393.068481px;}
.y36{bottom:394.225321px;}
.y43{bottom:405.986527px;}
.y35{bottom:407.143367px;}
.y42{bottom:418.904572px;}
.y34{bottom:420.061412px;}
.y41{bottom:431.822617px;}
.y33{bottom:432.979457px;}
.y40{bottom:444.740662px;}
.y32{bottom:445.897502px;}
.y3f{bottom:457.658708px;}
.y31{bottom:458.815548px;}
.y3e{bottom:470.576753px;}
.y30{bottom:471.733593px;}
.y3d{bottom:483.494798px;}
.y2f{bottom:484.651638px;}
.y3c{bottom:496.412843px;}
.y2e{bottom:497.762490px;}
.y3b{bottom:509.523695px;}
.y2d{bottom:510.680535px;}
.y3a{bottom:522.441741px;}
.y2c{bottom:523.598580px;}
.y39{bottom:536.323819px;}
.y2b{bottom:536.516626px;}
.y2a{bottom:549.434671px;}
.y29{bottom:562.352716px;}
.y26{bottom:576.621281px;}
.y28{bottom:579.512508px;}
.y25{bottom:579.705314px;}
.y24{bottom:594.358619px;}
.y23{bottom:618.652257px;}
.y22{bottom:631.570302px;}
.y21{bottom:644.488347px;}
.y20{bottom:657.406392px;}
.y1f{bottom:670.324438px;}
.y1e{bottom:683.242483px;}
.y1d{bottom:696.353335px;}
.y1c{bottom:709.271380px;}
.y1b{bottom:722.189425px;}
.y1a{bottom:735.107471px;}
.y19{bottom:748.025516px;}
.y14{bottom:764.222223px;}
.y16{bottom:764.415029px;}
.y18{bottom:767.113374px;}
.y60{bottom:838.644639px;}
.y5f{bottom:851.562685px;}
.y5e{bottom:864.480730px;}
.y5d{bottom:877.398775px;}
.y5c{bottom:890.316820px;}
.y5b{bottom:903.234866px;}
.y5a{bottom:916.152911px;}
.y59{bottom:929.070956px;}
.y58{bottom:943.145841px;}
.y61{bottom:978.816105px;}
.y12{bottom:980.936979px;}
.y11{bottom:997.710122px;}
.y10{bottom:1011.399394px;}
.yf{bottom:1025.088666px;}
.ye{bottom:1038.777937px;}
.yd{bottom:1052.467209px;}
.yc{bottom:1066.156481px;}
.yb{bottom:1079.845753px;}
.ya{bottom:1093.535025px;}
.y9{bottom:1107.224297px;}
.y8{bottom:1120.913568px;}
.y7{bottom:1133.831614px;}
.y6{bottom:1147.520886px;}
.y5{bottom:1161.210157px;}
.y4{bottom:1177.405916px;}
.y63{bottom:1191.673607px;}
.y1{bottom:1219.437764px;}
.h10{height:12.532437px;}
.h8{height:14.074891px;}
.hc{height:14.460504px;}
.ha{height:14.653311px;}
.hf{height:15.038924px;}
.h13{height:17.159798px;}
.h12{height:17.352991px;}
.h11{height:17.738218px;}
.h7{height:26.531509px;}
.h4{height:27.255349px;}
.h6{height:28.118389px;}
.he{height:29.715828px;}
.h9{height:30.648468px;}
.hd{height:30.873588px;}
.hb{height:31.484627px;}
.h3{height:44.351982px;}
.h5{height:53.520459px;}
.h2{height:60.839496px;}
.h1{height:1239.586555px;}
.h0{height:1352.860504px;}
.w5{width:3.663328px;}
.w2{width:6.941042px;}
.w4{width:8.676303px;}
.w3{width:113.177546px;}
.w1{width:828.265546px;}
.w0{width:956.000000px;}
.x7{left:-0.000177px;}
.x0{left:65.875630px;}
.x29{left:68.446359px;}
.x28{left:94.475256px;}
.x16{left:95.632096px;}
.x3{left:128.987646px;}
.x25{left:256.625748px;}
.x1e{left:278.798409px;}
.x21{left:282.654542px;}
.x1d{left:291.330841px;}
.x4{left:293.837328px;}
.x13{left:300.007141px;}
.x14{left:302.513627px;}
.x8{left:306.755496px;}
.xb{left:309.840279px;}
.x12{left:312.539572px;}
.x1f{left:314.660446px;}
.xc{left:316.010092px;}
.x1a{left:328.542524px;}
.xd{left:343.195829px;}
.xe{left:345.123896px;}
.x17{left:347.244769px;}
.xf{left:349.365642px;}
.x10{left:351.293708px;}
.x20{left:352.836161px;}
.x1c{left:354.185808px;}
.x19{left:357.270714px;}
.x15{left:359.584394px;}
.x1b{left:366.525433px;}
.x11{left:375.201732px;}
.x1{left:378.093832px;}
.x18{left:394.675203px;}
.x22{left:398.338530px;}
.x9{left:419.933042px;}
.xa{left:437.285472px;}
.x5{left:442.684058px;}
.x6{left:460.999151px;}
.x26{left:531.375328px;}
.x23{left:557.404012px;}
.x27{left:704.708571px;}
.x24{left:730.929993px;}
.x2{left:888.260216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.863755pt;}
._0{width:0.842646pt;}
._2{width:20.813902pt;}
.fs3{font-size:23.102920pt;}
.fs5{font-size:26.687855pt;}
.fs2{font-size:39.832620pt;}
.fs4{font-size:46.604165pt;}
.fs0{font-size:52.977385pt;}
.fs1{font-size:66.520475pt;}
.y48{bottom:-4.000644pt;}
.y62{bottom:-0.160858pt;}
.y56{bottom:-0.000272pt;}
.y50{bottom:0.319396pt;}
.y52{bottom:0.320015pt;}
.y13{bottom:2.079140pt;}
.y17{bottom:2.399212pt;}
.y15{bottom:2.559212pt;}
.y27{bottom:2.559274pt;}
.y0{bottom:47.333333pt;}
.y3{bottom:49.706913pt;}
.y2{bottom:60.426909pt;}
.y51{bottom:96.426880pt;}
.y4e{bottom:101.066893pt;}
.y4d{bottom:111.786889pt;}
.y54{bottom:112.106888pt;}
.y4c{bottom:122.506884pt;}
.y53{bottom:122.826884pt;}
.y57{bottom:145.866880pt;}
.y55{bottom:147.306880pt;}
.y4f{bottom:176.907200pt;}
.y4b{bottom:221.066578pt;}
.y4a{bottom:231.786574pt;}
.y49{bottom:242.506570pt;}
.y47{bottom:281.387200pt;}
.y46{bottom:304.746545pt;}
.y38{bottom:305.706544pt;}
.y45{bottom:315.466540pt;}
.y37{bottom:316.426540pt;}
.y44{bottom:326.186536pt;}
.y36{bottom:327.146536pt;}
.y43{bottom:336.906532pt;}
.y35{bottom:337.866532pt;}
.y42{bottom:347.626528pt;}
.y34{bottom:348.586527pt;}
.y41{bottom:358.346523pt;}
.y33{bottom:359.306523pt;}
.y40{bottom:369.066519pt;}
.y32{bottom:370.026519pt;}
.y3f{bottom:379.786515pt;}
.y31{bottom:380.746514pt;}
.y3e{bottom:390.506510pt;}
.y30{bottom:391.466510pt;}
.y3d{bottom:401.226506pt;}
.y2f{bottom:402.186506pt;}
.y3c{bottom:411.946502pt;}
.y2e{bottom:413.066501pt;}
.y3b{bottom:422.826498pt;}
.y2d{bottom:423.786497pt;}
.y3a{bottom:433.546493pt;}
.y2c{bottom:434.506493pt;}
.y39{bottom:445.066489pt;}
.y2b{bottom:445.226489pt;}
.y2a{bottom:455.946484pt;}
.y29{bottom:466.666480pt;}
.y26{bottom:478.507200pt;}
.y28{bottom:480.906474pt;}
.y25{bottom:481.066474pt;}
.y24{bottom:493.226469pt;}
.y23{bottom:513.386461pt;}
.y22{bottom:524.106457pt;}
.y21{bottom:534.826453pt;}
.y20{bottom:545.546448pt;}
.y1f{bottom:556.266444pt;}
.y1e{bottom:566.986440pt;}
.y1d{bottom:577.866436pt;}
.y1c{bottom:588.586431pt;}
.y1b{bottom:599.306427pt;}
.y1a{bottom:610.026423pt;}
.y19{bottom:620.746418pt;}
.y14{bottom:634.187200pt;}
.y16{bottom:634.347200pt;}
.y18{bottom:636.586412pt;}
.y60{bottom:695.946388pt;}
.y5f{bottom:706.666384pt;}
.y5e{bottom:717.386380pt;}
.y5d{bottom:728.106375pt;}
.y5c{bottom:738.826371pt;}
.y5b{bottom:749.546367pt;}
.y5a{bottom:760.266363pt;}
.y59{bottom:770.986358pt;}
.y58{bottom:782.666354pt;}
.y61{bottom:812.267200pt;}
.y12{bottom:814.027200pt;}
.y11{bottom:827.946335pt;}
.y10{bottom:839.306331pt;}
.yf{bottom:850.666326pt;}
.ye{bottom:862.026322pt;}
.yd{bottom:873.386317pt;}
.yc{bottom:884.746313pt;}
.yb{bottom:896.106308pt;}
.ya{bottom:907.466304pt;}
.y9{bottom:918.826299pt;}
.y8{bottom:930.186295pt;}
.y7{bottom:940.906290pt;}
.y6{bottom:952.266286pt;}
.y5{bottom:963.626281pt;}
.y4{bottom:977.066276pt;}
.y63{bottom:988.906271pt;}
.y1{bottom:1011.946262pt;}
.h10{height:10.400000pt;}
.h8{height:11.680000pt;}
.hc{height:12.000000pt;}
.ha{height:12.160000pt;}
.hf{height:12.480000pt;}
.h13{height:14.240000pt;}
.h12{height:14.400320pt;}
.h11{height:14.720000pt;}
.h7{height:22.017082pt;}
.h4{height:22.617758pt;}
.h6{height:23.333949pt;}
.he{height:24.659578pt;}
.h9{height:25.433526pt;}
.hd{height:25.620341pt;}
.hb{height:26.127410pt;}
.h3{height:36.805341pt;}
.h5{height:44.413770pt;}
.h2{height:50.487448pt;}
.h1{height:1028.666667pt;}
.h0{height:1122.666667pt;}
.w5{width:3.040000pt;}
.w2{width:5.760000pt;}
.w4{width:7.200000pt;}
.w3{width:93.920000pt;}
.w1{width:687.333333pt;}
.w0{width:793.333333pt;}
.x7{left:-0.000147pt;}
.x0{left:54.666667pt;}
.x29{left:56.799977pt;}
.x28{left:78.399969pt;}
.x16{left:79.359968pt;}
.x3{left:107.039957pt;}
.x25{left:212.960000pt;}
.x1e{left:231.359907pt;}
.x21{left:234.559906pt;}
.x1d{left:241.759903pt;}
.x4{left:243.839902pt;}
.x13{left:248.959900pt;}
.x14{left:251.039900pt;}
.x8{left:254.560000pt;}
.xb{left:257.119897pt;}
.x12{left:259.359896pt;}
.x1f{left:261.119896pt;}
.xc{left:262.239895pt;}
.x1a{left:272.639891pt;}
.xd{left:284.799886pt;}
.xe{left:286.399885pt;}
.x17{left:288.159885pt;}
.xf{left:289.919884pt;}
.x10{left:291.519883pt;}
.x20{left:292.799883pt;}
.x1c{left:293.919882pt;}
.x19{left:296.479881pt;}
.x15{left:298.399881pt;}
.x1b{left:304.159878pt;}
.x11{left:311.359875pt;}
.x1{left:313.759874pt;}
.x18{left:327.519869pt;}
.x22{left:330.559868pt;}
.x9{left:348.480000pt;}
.xa{left:362.879855pt;}
.x5{left:367.359853pt;}
.x6{left:382.558570pt;}
.x26{left:440.960000pt;}
.x23{left:462.559815pt;}
.x27{left:584.800000pt;}
.x24{left:606.559757pt;}
.x2{left:737.119705pt;}
}
